
body {
  background-color:#C0C0FF;
  color:#000000;
}

.nwUeberschrift {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 20px;
  text-align : center;
}

.nwKleineUeberschrift {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 16px;
  text-align : left;
}

.nwText {
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size : 12px;
  line-height : 18px;
}

.nwBild {
  padding:15px 15px 15px 15px;
}

.nwForumTabelleHell, .thTop, .thCornerL, .thCornerR {
	background-color: #D0D0FF;
}

.nwForumTabelleNeutral, .forumline {
	background-color: #C0C0FF;
}


.nwForumTabelleDunkel, .row1 {
	background-color: #B0B0EF;
}

.nwForumTabelleGanzDunkel, .row2 {
	background-color: #A0A0DF;
}
